/* HEADER */

#header-site,#header-site a	{color:#291811;}

#header-site-description	{
font-family:"FranklinGothicBook",Tahoma,Verdana,Arial;

font-size:23px;
font-weight: 600;
line-height: 100%;
margin:0;
margin-top:0px;
margin-left:0px;
max-width:410px;
}

#bloc-header	{margin-top:25px;}

@media all and (max-width: 640px) {
#header-site-description {
	line-height: 100%;
	font-size: 0.5em;
	font-weight: 600;
}
}

/* ---------- */



/* BARRE DE MENU */

.menu_wrapper {background: #61800e;border:none;box-shadow: 0px 0px 3px #333333;}

#main-menu a				{font-family:"MyriadProCond",BenchNine,Arial;font-weight:bold;font-size:1em;text-transform:uppercase;letter-spacing:0}
#main-menu .expanded li a	{font-family:"MyriadProCond",BenchNine,Arial;font-weight:lighter;font-size: 18px;text-transform:none;letter-spacing:0;}

#main-menu a	{color: #FFFFFF;padding:20px;}

#main-menu a:hover		{background:#a6bf0f;color: #FFFFFF;}
#main-menu li > a:hover	{background:#a6bf0f;color:#FFFFFF;text-decoration:none;}

#main-menu li > a.active	{background:#8EBC11;color:#FFFFFF;text-decoration:none;}

#main-menu > .menu-navigation-container > ul > li {border-left:1px solid #291811;}
#main-menu > .menu-navigation-container > ul > li:last-child {border-right:1px solid #291811;}

.drop-down-toggle {
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border:#aaa 3px solid;
}

.drop-down-arrow {
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li a {
  color: #ffffff;
  background: #61800e;
  border-top: 1px solid rgb(0, 86, 102);
}

#main-menu li li a:hover {
  background: rgb(0, 86, 102);
  background-color: #a6bf0f;
  color: #fff;
}

#main-menu li ul	{box-shadow:0 0 3px #333;}



@media all and (max-width: 640px) {
#main-menu a	{color: #61800e;}
#main-menu a	{color: #FFFFFF;background-color:#61800e;border-bottom: 1px solid #EEEEEE;}
#main-menu li li li a	{background: #61800e;}
}


#main-menu	{ 
	max-width: 1010px;
}



/* correction menu spécifique ProDomaines.com */
#main-menu { 
	max-width: 1090px;
}

@media all and (min-width: 641px) {
/*.menu-navigation-container > ul.menu > li:nth-child(0) > a
{line-height:200%;}
}*/
/* ---------- */



/* ---------- */



/* CONTENEUR */

/* ---------- */




/* FOOTER */

/* ---------- */












/* HTML, BODY */

a		{color: #B3195E;text-decoration: none;}
a:hover	{color: #B3195E;}

body	{background-color:#FFFFFF;color: #000000;}

#post-content h1,#post-content h2,#post-content h3,#post-content h4,#post-content h5,#post-content h6	{line-height: 125%;}

h1, h2, h3, h4, h5, h6	{color: #8EBC11;}
.h1, .h2, .h3, .h4, .h5, .h6	{color: #8EBC11;}
/* h1	{text-shadow: 1px 1px 1px #888888;} */
/* ---------- */



/* MISE EN PAGE GÉNÉRALE*/

h1	{border-bottom:2px solid #664f42;}
h2	{border-bottom:1px solid #664f42;}

.prt_introduction	{border-left:3px solid #664f42;}

.node h2.title				{color: #B3195E;}
.node h2.title a				{color: #B3195E;}

.block							{margin-bottom: 1%;}
.block > h2,.block > .titrebloc	{border-bottom: 1px solid #CCCCCC;color: #555555;}

#block-search-form .titrebloc	{float:left;}
#block-search-form .content		{float:right;}

thead td,th,.table_th_evidence td	{background-color:#8ebc11;}

.prt_encadre {
	border: 3px solid #8ebc11;
	border-radius: 15px;
	background-color: #8ebc11;
}
.prt_encadre>div {
	background-color: #FBFFE3;
	padding: 10px;
	/* border-radius: 12px; */
}
.prt_encadre>h2 {
	color: #ffffff;
	text-align: center;
	border: none;
	margin-bottom: 3px;
}

.prt_encadre input[type='submit'],.prt_encadre button[type='submit'] {
	color: #ffffff !important;
	background-color: #B3195E !important;
	border-bottom: 3px solid #660E36 !important;
}
.prt_encadre input[type='submit']:hover,.prt_encadre button[type='submit']:hover,.prt_encadre input[type='submit']:active,.prt_encadre button[type='submit']:active {
	color: #ffffff !important;
	border-bottom: 3px solid #660E36 !important;
	background-color: #91144C !important;
}

.prt_e_thgc	{background-color:#FBFFE3 !important;}
.prt_e_thgc>div:first-child	{margin:0px 10px 10px 0px;border-right:3px solid #8ebc11;border-bottom:3px solid #8ebc11;border-radius:0;border-bottom-right-radius:12px;background-color:#8ebc11 !important;}

.encadre_contact								{background-color:#FBFFE3 !important;}
.encadre_contact>div:first-child>div:first-child	{background-color:#8EBC11;border-bottom: 3px solid #8EBC11;border-right: 3px solid #8EBC11;}

/* ---------- */



/* MISE EN PAGE PONCTUELLE */


.fiche_tld_cc										{margin-bottom:20px;}
.fiche_tld_cc h3										{clear:both;padding-top:15px;margin-bottom:0;}
.fiche_tld_cc h3,.fiche_tld_cc h4						{text-transform:capitalize;color:#61800E;}
.fiche_tld_cc h4+p									{margin-top:6px;margin-bottom:0;}
.fiche_tld_cc>div:nth-child(1)						{font-size:24px;font-family:"MyriadProCond","Tahoma","Arial";font-weight:bold;}
.fiche_tld_cc>div:nth-child(2)						{padding-left:20px;}
.fiche_tld_cc>div:nth-child(2)>div					{float:left;width:50%;background-color:#FBFFE3;border-radius:12px;padding:10px;margin-top:10px;
box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.fiche_tld_cc_even									{margin-left:-10px;margin-right:10px;}


.achat-nom-domaine {
	background-color: #FBFFE3;
}
.achat-nom-domaine>div {
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.achat-nom-domaine>div:first-child {
	text-align:center;
	padding-bottom:0
}
.achat-nom-domaine>div:nth-child(3)>span {
	font-family: "BenchNine", "Lucida Grande", "Lucida Sans Unicode", "Segoe UI", "Helvetica", "Arial", sans-serif;
	font-size:2em;
	display:block;
	margin-bottom:10px;
}
.achat-nom-domaine legend {
	display:block;
	border-bottom: 1px solid #EEEEEE;
	font-weight:bold;
}
.achat-nom-domaine label {
	display:block;
}

.achat-nom-domaine textarea {
	border:1px solid #cccccc;
	padding:10px;
	position:relative;
	height:140px;
	min-height:140px;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow-y: scroll;
	resize: vertical;
}
@-moz-document url-prefix() { 
	.achat-nom-domaine textarea {
		padding: 0;
		padding-left: 6px;
		line-height: 25px;
	}
}

.achat-nom-domaine textarea::-webkit-input-placeholder {
	padding:10px;
	color:#000000;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:16px;
}
.achat-nom-domaine textarea::-moz-placeholder {
	padding:10px;
	color:#000000;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:16px;
}
.achat-nom-domaine textarea:-ms-input-placeholder {
	padding:10px;
	color:#000000;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:16px;
}
.achat-nom-domaine textarea input:-moz-placeholder {
	padding:10px;
	color:#000000;
	font-family:"Arial","Helvetica",sans-serif;
	font-size:16px;
}

.achat-nom-domaine .keyboardInputInitiator {margin: 3px !important;float:left;}

.whois-nom-domaine {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:10px;
	font-size:16px;
	text-align:justify;
}

#placeholder-whois {
	position:absolute;
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	z-index:-1;
	padding:10px;
	padding-left:20px;
	padding-right:37px;
	cursor:text;
	font-size:16px;
	text-align:justify;
	left:0;
}
.whois-nom-domaine span,.whois-nom-domaine em,#placeholder-whois span,#placeholder-whois em {
	font-weight:bold;
	font-style:normal !important;
}

@media all and (max-width: 640px) {
	.whois-nom-domaine,.whois-nom-domaine span,.whois-nom-domaine em,#placeholder-whois,#placeholder-whois span,#placeholder-whois em	{font-size:12px;line-height:12px;}
}

.acheter-nom-domaine>div:nth-child(2) {
	display:none;
}

.reserver-nom-domaine	{
	float: right;
	font-family: RobotoDraft, RobotoCondensed, Arial, Helvetica, sans-serif;
	padding: 10px;
	font-weight: bold !important;
}

.rachat-nom-domaine {
	padding:0;
	margin:0 auto;
}
.rachat-nom-domaine+* {
	clear:both;
}
.rachat-nom-domaine>div {
	position:relative;
	float:left;
	margin:0;
	margin-right:50px;
	background-color:white;
	width:280px;
	text-align:center;
}

.rachat-nom-domaine>div>h3	{font-size:2.2em;text-align:center;border:none;}
.rachat-nom-domaine>div>p	{font-size:1.3em;text-align:center;border:none;}

.rachat-nom-domaine>div>div:first-child
{
position:relative;
padding:0 px;
margin:0 auto;
text-align:center;
vertical-align:middle;
width:150px;
height:150px;
}
.rachat-nom-domaine>div:after
{ 
background:url(/sites/all/themes/professional-responsive-theme/images/fleche-droite.png) no-repeat transparent;
content: "";
display: block;
position: absolute;
right: -50px;
top: 94px;
width: 50px;
height: 42px;
}
.rachat-nom-domaine>div:last-child:after
{ 
background:none;
}
.rachat-nom-domaine>div:last-child	{margin-right:0;}

										.rachat-nom-domaine	{width:950px;}	.rachat-nom-domaine>div	{width:280px;padding:40px;}
@media all and (max-width: 1040px)	 {	.rachat-nom-domaine	{width:790px;}	.rachat-nom-domaine>div	{width:200px;padding:15px;}	.rachat-nom-domaine>div:after{top: 69px;}}
@media all and (max-width: 860px)	 {										.rachat-nom-domaine>div	{width:100%;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;}
.rachat-nom-domaine	{width:100%;margin-top:15px;margin-bottom:15px;}

.rachat-nom-domaine>div
{
float:none;
margin-right:0;
margin-bottom:50px;
height:150px;
}
.rachat-nom-domaine>div>img	{float:left;margin-right:10px;clear:left;max-width:50%;}

.rachat-nom-domaine>div:last-child{margin-bottom:0;}

.rachat-nom-domaine>div:after
{ 
background:url(/sites/all/themes/professional-responsive-theme/images/fleche-bas.png) 50% 50% no-repeat transparent;
top:150px;
left:54px;
width: 42px;
height: 50px;
}
.rachat-nom-domaine>div:last-child:after
{
background:none;
}
}

.udrp
{
padding-left:67px;
background:url(/sites/all/themes/professional-responsive-theme/images/fleche-bas-ligne.png) no-repeat 4px bottom,url(/sites/all/themes/professional-responsive-theme/images/queue-fleche-verticale.png) repeat-y 4px top;
}

.procedure-extrajudiciaire-udrp	{padding-top:25px;}


.rachat-noms-domaine 					{text-align:center;margin-bottom:25px;}
.rachat-noms-domaine>div:first-child		{width:33%;}
.rachat-noms-domaine>div:nth-child(2)	{float:right;}
.rachat-noms-domaine .form-actions		{text-align:center;}
.rachat-noms-domaine img					{margin-top:3%;}


@media all and (max-width: 1040px)	 {
.rachat-noms-domaine>div:first-child	{width:50%}
.rachat-noms-domaine>div:nth-child(2)	{width:100%}
.rachat-noms-domaine img					{margin-top:10px;max-height:75px;}
}



.depot-nom-domaine {
	float:right;
	padding:0;
	margin-left:20px;
	margin-bottom:20px;
}
.depot-nom-domaine>div {
	padding:10px;
	border-radius:12px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow: hidden;
}
.depot-nom-domaine>div:first-child {
	background-color:#8EBC11;
	text-align:center;
}
.depot-nom-domaine>div:nth-child(2) {
	background-color:#FBFFE3;
	text-align:center;
}
.depot-nom-domaine>div:nth-child(2)>div {
	text-align:center;
}
.depot-nom-domaine>div:nth-child(2)>p {
	max-width: 450px;
	font-size: 0.8em;
	line-height: 1.3;
}
.depot-nom-domaine>div:first-child>span {
	font-family: "BenchNine", "Lucida Grande", "Lucida Sans Unicode", "Segoe UI", "Helvetica", "Arial", sans-serif;
	font-size:2em;
	display:block;
	color:#ffffff;
}
.depot-nom-domaine>div>* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.depot-nom-domaine legend {
	display:block;
	border-bottom: 1px solid #EEEEEE;
	font-weight:bold;
}
.depot-nom-domaine textarea {
	border:1px solid #cccccc;
	padding:10px;
	position:relative;
	height:150px;
	min-height:150px;
	width:220px;
	resize: none;
}
.depot-nom-domaine .reserver-nom-domaine	{float:none;}

.dnd_textarea{float:left;text-align:center;box-sizing:border-box;-moz-box-sizing:border-box;}
.dnd_boutonlogo{float:right;text-align:center;margin-left:10px;width:200px;}

@media all and (max-width: 1040px) {
.dnd_textarea{float:none;width:100%;}
.dnd_boutonlogo{float:none;width:100%;margin:0;margin-top:10px;}
.depot-nom-domaine	{width:276px;}
}

@media all and (max-width: 640px) {
.dnd_textarea{float:none;width:100%;}
.dnd_boutonlogo{float:none;width:100%;margin:0;margin-top:10px;}
.depot-nom-domaine	{width:100%;margin:0 auto 20px;float:none;}
}


.extensions-nom-domaine
{
border:3px solid #8ebc11;
border-radius:15px;
background-color:#8ebc11;
overflow:hidden;
box-sizing:border-box;
-moz-box-sizing:border-box;
margin-bottom:20px;
}
.extensions-nom-domaine>*:first-child
{
color:#ffffff;
text-transform:uppercase;
margin:0px;
padding:5px;
text-align:center;
border:none;
}
.extensions-nom-domaine>*:nth-child(2)
{
list-style-type:none;
counter-reset:section;
column-count:3;
-webkit-column-count:3;
-moz-column-count:3;
column-gap:20px;
background-color:#FBFFE3;
background-color:#ffffff;
padding:10px;
margin:0px;
border-radius:12px;
width:100%;
box-sizing:border-box;
-moz-box-sizing:border-box;
display:none;
}



.services-nom-domaine
{
padding:0;
margin:0 auto;
margin-top:25px;
position:relative;
}
.services-nom-domaine>div
{
padding:10px;
border-radius:12px;
box-sizing:border-box;
-moz-box-sizing:border-box;
overflow: hidden;
}
.services-nom-domaine>div:first-child
{
padding-top:7px;
background-color:#8EBC11;
text-align:center;
font-family: MyriadProCond, Tahoma, Arial;
font-size: 24px;
font-weight:bold;
}
.services-nom-domaine>div:nth-child(2)
{
background-color:#FBFFE3;
position: relative;
padding:0;
overflow:hidden;
}
.services-nom-domaine img
{
border-radius: 12px;
}
.services-nom-domaine ul > li > span
{
border-top-right-radius: 12px;
border-bottom-right-radius: 12px;
border-top-left-radius: 0;
border-bottom-left-radius: 0;
min-height:250px;
}

/* tableau des phases de lancement d'une extension internet */
.phases-lancement-nouvelle-extension-nom-domaine		{clear:right;float:right;margin-left:15px;width:300px;max-width:100%;margin-bottom:15px;border-left:5px solid #ffffff;}
.phases-lancement-nouvelle-extension-nom-domaine>div		{overflow:auto;}
.phases-lancement-nouvelle-extension-nom-domaine>div>img	{float:left;margin:3px 10px 3px 3px;max-width:50px;max-height:50px;}
.phases-lancement-nouvelle-extension-nom-domaine>div>h3	{margin-top:5px;margin-bottom:0;color:#000000;}
.phases-lancement-nouvelle-extension-nom-domaine>div>p	{margin-bottom:0;text-align:left;}
/* ---------- */

.nom-de-domaine h2	{font-size:2em;margin: 1em 0.4em 0px 0px;}





ul.puce-check>li {
list-style-type:none;
}
ul.puce-check>li {
background:url(/sites/default/files/puce-check.png) no-repeat transparent;
padding-left:25px;
}

/* ---------- */

/* page extension personnalisee  42 50*/
.extension-personnalisee {
	background-image:url(/sites/all/themes/professional-responsive-theme/images/chevron.png);
	background-repeat:repeat-y;
	background-position:left 20px center;
}
.extension-personnalisee>h3::before {
	content:'';
	display: block;
	background:url(/sites/all/themes/professional-responsive-theme/images/fleche-bas.png) 0 0 no-repeat transparent;
	top:100%;
	left:0;
	width: 42px;
	height: 70px;
}
.extension-personnalisee>h3:first-child::before {
	background:none;
}

.extension-personnalisee h3+h3	{margin-top:20px;}
/* ---------- */



/* listes non-pliantes d'extensions */
.acheter-extension-internet {
	border:10px solid #EBEBEB;
	margin-top:10px;
	list-style-type:none;
	counter-reset:section;
	column-count:3;
	-webkit-column-count:3;
	-moz-column-count:3;
	column-gap:20px;
	background-color:#fefefe;
	padding:10px;
	margin:0px;
}

@media all and (max-width: 640px) {
.acheter-extension-internet {
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count: 2;
}
.acheter-extension-internet li {
	margin-bottom: 4px;
}
.acheter-extension-internet li:last-child {
	margin-bottom: 0px;
}
}

@media all and (max-width: 480px) {
.acheter-extension-internet {
	column-count: 1;
	-webkit-column-count: 1;
	-moz-column-count: 1;
}
}

.acheter-extension-afrique		{background:url(/sites/default/files/extensions/afrique.png);}
.acheter-extension-ameriques	{background:url(/sites/default/files/extensions/ameriques.png);}
.acheter-extension-europe		{background:url(/sites/default/files/extensions/europe.png);}
.acheter-extension-afrique,.acheter-extension-ameriques	{background-repeat:no-repeat;background-position:center center;background-size:contain;}
.acheter-extension-europe	{background-repeat:no-repeat;background-position:center right;background-size:contain;}
/* ---------- */



/* navigation rubriques rachats noms de domaine */
.rachats-ndd {
	list-style-type:none;
	margin-left:0;
	overflow:hidden;
}
.rachats-ndd li {
	width:50%;
	float:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-werbkit-box-sizing:border-box;
	border:6px solid white;
}
.rachats-ndd li:hover {
	border:6px solid grey;
}
.rachats-ndd li a {
	display:block;
	text-align:center;
}
.rachats-ndd li a img {
	display:block;
	margin:0 auto;
}

.top-rachats {
	max-width:194px;
}
.top-rachats>img {
	display:block;
	margin:0 auto;
}
.top-rachats ul {
	margin:0;
	list-style-type:none;
}
.top-rachats ul li {
	width:100%;
	display:block;
	text-align:left;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-werbkit-box-sizing:border-box;
	border:3px solid white;
}
.top-rachats ul li:hover {
	border:3px solid grey;
}
.top-rachats ul li a {
	display:block;
	margin:0;
}
.top-rachats ul li a img {
	width:25%;
	margin-right:5px;
	vertical-align:middle;
}

/* ---------- */







/* page contrats */
.contrats-cgv {
	border: 5px solid #DCDCDD;
	padding: 5px;
	overflow:hidden;
	margin-bottom:50px;
	background-image:url(/sites/default/files/pages/contrats-cgv.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}
.contrats-cgv>div {
	margin-bottom: 20px;
	overflow: auto;
	clear: both;
}
.contrats-cgv>div>h3,.contrats-cgv>div>p {
}
.contrats-cgv>div img {
	display:block; 
	margin:0 20px 0 0;
	float:left;
	width:70px;
	height:auto;
}
.contrats-cgv a,.contrats-cgv a:hover {
	color:#000000;
}

@media all and (max-width: 640px) {
.contrats-cgv>div {
}

.contrats-cgv>div:first-child {
}

.contrats-cgv>div img {
}

}
/* ---------- */



/* actualités second marché / rachats de noms de domaine */
.second-marche td:nth-child(1)	{
	padding:0 10px;
}
.second-marche th:nth-child(2),.second-marche td:nth-child(2)	{
	min-width: 200px;
}
.second-marche th:nth-child(3),.second-marche td:nth-child(3),.second-marche th:nth-child(7),.second-marche td:nth-child(7)	{
	max-width: 100px;
}
.second-marche td:nth-child(4)	{
	padding-right:10px;
	text-align:right;
}
/* ---------- */




/* pages des accréditations */
.registrar-accredite {
	display:block;
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
	overflow:auto;
	text-align:center;
}
.registrar-accredite li {
	display: inline-block;
	width: 230px;
	height: 200px;
	padding: 0;
	margin: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: center;
	background-position: center center;
	background-repeat: no-repeat;
	/* filter: grayscale(100%); */
	background-size: 75%;
	transition: background-size 0.1s ease;
}
.registrar-accredite li:hover {
	box-shadow: 0px 0px 3px #333333;
	/* filter: grayscale(0%); */
	background-size: 85%;
	transition: background-size 0.1s ease;
}
.registrar-accredite li a,.registrar-accredite li a:hover {
	display:block;
	width:100%;
	height:100%;
	position:relative;
	color:#000000;
}
.registrar-accredite li span {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
	font-weight:bold;
}
/* ---------- */


/* liste de liens avec images */
.liste-grille {
	display:block;
	list-style-type: none;
	padding: 0;
	margin: 0 auto;
	overflow:visible;
	text-align:center;
}
.liste-grille li {
	display:inline-block;
	padding:0;
	margin:15px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	text-align:center;
	filter: grayscale(100%);
}
.liste-grille li div:first-child {
	border: 3px solid transparent;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:100% 100%;
	transition: all 0.3s;
}
.liste-grille li:hover div:first-child {
	/* background-size:125% 125%; */
	border: 3px solid #000000;
	transition: all 0.3s;
}
.liste-grille li a,.liste-grille li a:hover {
	display:block;
	width:100%;
	height:100%;
	position:relative;
	color:#000000;
}
.liste-grille li>a *{
	text-align:center;
}
.liste-grille li span {
	display:block;
	font-weight:bold;
}






.liste-grille-zoom li a {
	background-size:75% 75%;
}
.liste-grille-greyscale li {
	filter: grayscale(100%);
}
.liste-grille-greyscale li:hover  {
	filter: grayscale(0%);
}
.liste-grille-shadow li:hover {
	box-shadow: 0px 0px 3px #333333;
}
/* ---------- */


.actualites-noms-domaine							{margin-bottom:20px;}

.actualites-noms-domaine>div:nth-child(1),
.actualites-noms-domaine>div:nth-child(2)			{display:inline-block;}

.actualites-noms-domaine>div:nth-child(1)			{font-size:1.1em;font-weight:bold;}
.actualites-noms-domaine>div:nth-child(2)			{margin-left:15px;font-style:italic;}
.actualites-noms-domaine>div:nth-child(3)			{text-align:left;font-size:0.95em;line-height:130%;}
aside .actualites-noms-domaine>div:nth-child(2)		{margin-left:0;}

section .actualites-noms-domaine						{margin-left:25px;margin-bottom:0;}
section .actualites-noms-domaine>div:nth-child(1)		{font-size:1em;font-weight:normal;}

section .actualites-noms-domaine						{display:list-item;	list-style-type: disc;}
section .actualites-noms-domaine>div:nth-child(2)		{display:inline-block;}
section div.actualites-noms-domaine+h3					{margin-top:12px;}

.pourquoi-acheter-nom-domaine>div
{
float:left;
max-width:250px;
}
.pourquoi-acheter-nom-domaine>div>p
{
font-size: 0.95em;
line-height: 130%;
text-align:left;
}
.pourquoi-acheter-nom-domaine>div
{margin-bottom:50px;}

.webform-client-form-6409 div.form-actions {
    text-align: center;
}
